import { FC } from 'react';
import BleControl from '../page-components/device/BleControl';
import DeviceDetail from '../page-components/device/DeviceDetail';
import DeviceList from '../page-components/device/DeviceList';
import styles from './Device.module.css';

const Device: FC = () => {
  return (
    <div className="workspace horizontal">
      <div className={styles.device_list}>
        <BleControl />
        <DeviceList />
      </div>
      <DeviceDetail />
    </div>
  );
};

export default Device;
